#wb_header { background: transparent none repeat scroll left top; height: 150px; }
#wb_header { height: 150px; }
#wb_main { background: #ffffff none repeat-x scroll left top; height: 832px; padding: 0 0 80px 0; }
#wb_main { height: 832px; }
#wb_footer { background: transparent none repeat scroll left top; height: 150px; }
#wb_footer { height: 150px; }
body { background: #ffffff none repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery/c47189be7efef03ee956f0b1b05e24ec.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 2273px; }
.root { width: 992px; height: 2273px; overflow: visible; }
#wb_element_instance18 { left: 471px; top: 20px; min-width: 499px; width: 499px; min-height: 60px; height: 60px; display: block; z-index: 243; }
#wb_element_instance18 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance18, #wb_element_instance18 ul { text-align: right; }
#wb_element_instance18 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance18 li { margin: 10px 10px 10px 30px; }
#wb_element_instance18 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: none; color: #0097e3; line-height: 14px; background: transparent none repeat scroll left top; }
#wb_element_instance18 li:hover > a, #wb_element_instance18 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: underline; color: #0d99df; line-height: 14px; background: transparent none repeat scroll left top; }
#wb_element_instance18 li.active > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #20c05d none repeat scroll left top; }
#wb_element_instance19 { left: 60px; top: 10px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 231; }
#wb_element_instance19 img { width: 110px; height: 110px; position: static; left: 0px; top: 0px; }
#wb_element_instance20 { left: 0px; top: 100px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; z-index: 180; }
#wb_element_instance21 { left: 0px; top: 10px; min-width: 240px; width: 240px; min-height: 80px; height: 80px; display: block; z-index: 232; }
#wb_element_instance22 { left: 530px; top: 10px; min-width: 325px; width: 325px; min-height: 24px; height: 24px; display: block; z-index: 233; }
#wb_element_instance23 { left: 904px; top: 29px; min-width: 24px; width: 24px; min-height: 24px; height: 24px; display: block; z-index: 234; }
#wb_element_instance23 img { width: 24px; height: 24px; position: static; left: 0px; top: 0px; }
#wb_element_instance24 { left: 940px; top: 30px; min-width: 24px; width: 24px; min-height: 24px; height: 24px; display: block; z-index: 235; }
#wb_element_instance24 img { width: 24px; height: 24px; position: static; left: 0px; top: 0px; }
#wb_element_instance25 { left: 310px; top: 10px; min-width: 680px; width: 680px; min-height: 41px; height: 41px; display: block; z-index: 59; }
#wb_element_instance26 { left: 310px; top: 60px; min-width: 600px; width: 600px; min-height: 772px; height: 772px; display: block; z-index: 60; }
#wb_element_instance27 { left: 180px; top: 0px; min-width: 280px; width: 280px; min-height: 150px; height: 150px; display: block; z-index: 100; }
#wb_element_instance28 { left: 40px; top: 70px; min-width: 220px; width: 220px; min-height: 240px; height: 240px; display: block; z-index: 61; }
#wb_element_instance28 img { width: 220px; height: 240px; position: static; left: 0px; top: 0px; }
#wb_element_instance29 { left: 260px; top: 10px; min-width: 200px; width: 200px; min-height: 96px; height: 96px; display: block; z-index: 153; }
#wb_element_instance30 { left: 0px; top: 852px; display: block; z-index: 9000; }
#wb_element_instance31 { left: 0px; top: 126px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 150px; }
	#wb_main { height: 832px; }
	#wb_footer { height: 150px; }
	body, .wb_sbg { min-width: 992px; min-height: 1212px; }
	.root { width: 992px; height: 1212px; overflow: visible; }
	#wb_element_instance18 { left: 471px; top: 20px; min-width: 499px; width: 499px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance19 { left: 60px; top: 10px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance19 img { width: 110px; height: 110px; position: static; left: 0px; top: 0px; }
	#wb_element_instance20 { left: 0px; top: 100px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance21 { left: 0px; top: 10px; min-width: 240px; width: 240px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance22 { left: 530px; top: 10px; min-width: 325px; width: 325px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance23 { left: 904px; top: 29px; min-width: 24px; width: 24px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance23 img { width: 24px; height: 24px; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { left: 940px; top: 30px; min-width: 24px; width: 24px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance24 img { width: 24px; height: 24px; position: static; left: 0px; top: 0px; }
	#wb_element_instance25 { left: 310px; top: 10px; min-width: 680px; width: 680px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance26 { left: 310px; top: 60px; min-width: 600px; width: 600px; min-height: 772px; height: 772px; display: block; }
	#wb_element_instance27 { left: 180px; top: 0px; min-width: 280px; width: 280px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance28 { left: 40px; top: 70px; min-width: 220px; width: 220px; min-height: 240px; height: 240px; display: block; overflow: hidden; }
	#wb_element_instance28 img { width: 228px; height: 240px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance29 { left: 260px; top: 10px; min-width: 200px; width: 200px; min-height: 96px; height: 96px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 150px; }
	#wb_main { height: 832px; }
	#wb_footer { height: 150px; }
	body, .wb_sbg { min-width: 992px; min-height: 1212px; }
	.root { width: 992px; height: 1212px; overflow: visible; }
	#wb_element_instance18 { left: 471px; top: 20px; min-width: 499px; width: 499px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance19 { left: 60px; top: 10px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance19 img { width: 110px; height: 110px; position: static; left: 0px; top: 0px; }
	#wb_element_instance20 { left: 0px; top: 100px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance21 { left: 0px; top: 10px; min-width: 240px; width: 240px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance22 { left: 530px; top: 10px; min-width: 325px; width: 325px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance23 { left: 904px; top: 29px; min-width: 24px; width: 24px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance23 img { width: 24px; height: 24px; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { left: 940px; top: 30px; min-width: 24px; width: 24px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance24 img { width: 24px; height: 24px; position: static; left: 0px; top: 0px; }
	#wb_element_instance25 { left: 310px; top: 10px; min-width: 680px; width: 680px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance26 { left: 310px; top: 60px; min-width: 600px; width: 600px; min-height: 772px; height: 772px; display: block; }
	#wb_element_instance27 { left: 180px; top: 0px; min-width: 280px; width: 280px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance28 { left: 40px; top: 70px; min-width: 220px; width: 220px; min-height: 240px; height: 240px; display: block; overflow: hidden; }
	#wb_element_instance28 img { width: 228px; height: 240px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance29 { left: 260px; top: 10px; min-width: 200px; width: 200px; min-height: 96px; height: 96px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 150px; }
	#wb_main { height: 832px; }
	#wb_footer { height: 150px; }
	body, .wb_sbg { min-width: 992px; min-height: 1212px; }
	.root { width: 992px; height: 1212px; overflow: visible; }
	#wb_element_instance18 { left: 471px; top: 20px; min-width: 499px; width: 499px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance19 { left: 60px; top: 10px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance19 img { width: 110px; height: 110px; position: static; left: 0px; top: 0px; }
	#wb_element_instance20 { left: 0px; top: 100px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance21 { left: 0px; top: 10px; min-width: 240px; width: 240px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance22 { left: 530px; top: 10px; min-width: 325px; width: 325px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance23 { left: 904px; top: 29px; min-width: 24px; width: 24px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance23 img { width: 24px; height: 24px; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { left: 940px; top: 30px; min-width: 24px; width: 24px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance24 img { width: 24px; height: 24px; position: static; left: 0px; top: 0px; }
	#wb_element_instance25 { left: 310px; top: 10px; min-width: 680px; width: 680px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance26 { left: 310px; top: 60px; min-width: 600px; width: 600px; min-height: 772px; height: 772px; display: block; }
	#wb_element_instance27 { left: 180px; top: 0px; min-width: 280px; width: 280px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance28 { left: 40px; top: 70px; min-width: 220px; width: 220px; min-height: 240px; height: 240px; display: block; overflow: hidden; }
	#wb_element_instance28 img { width: 228px; height: 240px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance29 { left: 260px; top: 10px; min-width: 200px; width: 200px; min-height: 96px; height: 96px; display: block; }
}
